/* **************************
		MAIN ELEMENTS 
****************************/
P, SPAN, BODY, TD, A
{
	font-size : 9pt;
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	color: #000000
}

LI, UL, OL, DL
{
	font-size: 8pt;
	color: #666666
}

a.manufTitle
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: #000000;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: underline
}

.manufTitle
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: #000000;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: none
}

.manufTitlebold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #000000;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: none
}

INPUT.login
{
    BORDER-RIGHT: gray 1px inset;
    PADDING-RIGHT: 0px;
    BORDER-TOP: gray 1px inset;
    PADDING-LEFT: 0px;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: gray 1px inset;
    WIDTH: 54px;
    COLOR: black;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: gray 1px inset;
    FONT-FAMILY: verdana, san-serif;
    BACKGROUND-COLOR: silver
}

INPUT.login1
{
    BORDER-RIGHT: gray 1px inset;
    PADDING-RIGHT: 0px;
    BORDER-TOP: gray 1px inset;
    PADDING-LEFT: 0px;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: gray 1px inset;
    WIDTH: 70px;
    COLOR: black;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: gray 1px inset;
    FONT-FAMILY: courier, serif;
    BACKGROUND-COLOR: #ffcc33
}

INPUT.login2
{
    BORDER-RIGHT: gray 1px inset;
    PADDING-RIGHT: 0px;
    BORDER-TOP: gray 1px inset;
    PADDING-LEFT: 0px;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: gray 1px inset;
    WIDTH: 115px;
    COLOR: black;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: gray 1px inset;
    FONT-FAMILY: verdana, san-serif;
    BACKGROUND-COLOR: silver
}

A.topmenuitems:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: blue;
    FONT-FAMILY: arial, verdana, helvetica, san-serif;
    BACKGROUND-COLOR: #ffcc33
}

A.topmenuitems
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: navy;
    FONT-FAMILY: arial, verdana, helvetica, san-serif
}

.topmenuitems
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    FONT-FAMILY: arial, verdana, helvetica, san-serif
}

A.maintext
{
    COLOR: navy;
    TEXT-DECORATION: none
}

A.maintext:hover
{
    COLOR: navy;
    TEXT-DECORATION: underline
}

.maintext
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: verdana, arial, helvetica, san-serif
}

.tinytext
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: verdana, arial, helvetica, san-serif
}

A.tinytext
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: navy;
    FONT-FAMILY: verdana, arial, helvetica, san-serif
}

A.tinytext:hover
{
    FONT-SIZE: 8pt;
    COLOR: navy;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
    TEXT-DECORATION: underline
}

.smallheading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.smallheadingReversed
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.heading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.headingReversed
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.tablelist
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

A.tablelist, A.tablelist:Active, A.tablelist:Visited, A.tablelist:Hover  {
	font-size : 8pt;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	font-family :  "Verdana", "Arial", "Tahoma", "Helvetica", sans-serif;
	text-decoration : underline
}

.underline
{
    TEXT-DECORATION: underline
}

/* **************************
		HOMEPAGE HEADER
****************************/

.homeStyle
{
	FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #333333;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.homeTitle
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: Black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.homeSubTitle
{
	FONT-WEIGHT: normal;
    FONT-SIZE: 11pt;
    COLOR: #333333;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

/* **************************
		GOVERNMENT PROGRAM
****************************/

.govMain
{
	FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #333333;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

A.govlink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: none
}

A.govlink:hover
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
    TEXT-DECORATION: underline
}

A.govlink2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #CA2E2F;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: none
}

A.govlink2:hover
{
	FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #CA2E2F;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
    TEXT-DECORATION: underline
}

A.govlink3
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #CACACA;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: none
}

A.govlink3:hover
{
	FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #FFFFFF;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: none
}

A.govlink4
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #333333;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: none
}

A.govlink4:hover
{
	FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #FFFFFF;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: none
}

.govheading
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #333333;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.govNav
{
	FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #CACACA;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.govMessage
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: RED;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

INPUT.gov
{
    BACKGROUND-COLOR: #ffffff;
}

/* **************************
		ABOUT US
****************************/

.aboutUsHeading1
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.aboutUsHeading2
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

/* **************************
		WORSHIP
****************************/

.worshipHighlight
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #0C479D;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.worshipHighlightRed
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #FF0000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

A.worshipHighlightTitle
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}

A.worshipHighlight
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #0C479D;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}

A.worshipHighlight:hover
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #0C479D;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}

.worshipHighlightText
{
	FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

A.worshipHighlightText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: #000000;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: underline
}

A.worshipHighlightText:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: #000000;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: underline
}

.worshipSmall
{
	FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.worshipHeading
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #0C479D;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

A.worshipHighlightText2, A.worshipHighlightText2:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: #000000;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: underline
}

A.extranet, A.extranet:Active, A.extranet:Visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: #000000;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: none
}

A.extranet:Hover 
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: #000000;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: underline
}

.extranetHeader, .extranetHeader:Active, .extranetHeader:Visited, .extranetHeader:Hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #08459C;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: none
}

.report
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: #000000;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: none
}

.reportWhite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #FFFFFF;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: none
}

.reportTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #336699;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: none
}

.reportAuthor
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: #638ECE;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: none
}

.reportCompany
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: #638ECE;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: none
}

A.forget, A.forget:Active, A.forget:Visited, A.forget:Hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: #000000;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: underline
}

.redbold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: arial, verdana, helvetica, san-serif
}

A.forget, A.forget:Active, A.forget:Visited, A.forget:Hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: #000000;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: underline
}

.lineCardTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: underline;
}

.endcolumn
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #336699;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: none;
}

A.endcolumn, A.forget:endcolumn, A.forget:endcolumn, A.forget:endcolumn
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: #336699;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: none;
}

.notendcolumn
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #F08C00;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: none;
}

A.notendcolumn, A.forget:notendcolumn, A.forget:notendcolumn, A.forget:notendcolumn
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: #F08C00;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: none;
}

.linecardaction
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: #FF0000;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: none;
}

.removebutton 
{ 
	height: 18px;
	width: 50px;
	font-size: 10px; 
	color: #FFFFFF; 
	font-weight: bold; 
	font-family: arial; 
	background-color: #CC0000; 
	text-decoration: none; 
} 

.error
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #FF0000;
    FONT-FAMILY: verdana, arial, helvetica, san-serif;
	TEXT-DECORATION: none;
}